Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 14:02:52 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Dear  Mr I  was  very  disappointed   about  the  shopping   on  line5  items   were   missingOne  item   was   wrong  in  sizeOne  item  was  wrong colour
I  asked   for  refund but  was   my   request   was   rejected. 
I  hope   you   do  something   about  this

Sent from Yahoo Mail on Android 
 
  On Tue, Nov 29, 2022 at 12:16, Centrepoint<[email-masked]> wrote:    
#yiv3523850197 table {display:table;border-spacing:0px;padding:0;}#yiv3523850197 td {border:0;padding:0;}#yiv3523850197 .yiv3523850197two-column .yiv3523850197contents {font-size:14px;text-align:left;}#yiv3523850197 .yiv3523850197two-column img {width:100%;height:auto;}#yiv3523850197 .yiv3523850197two-column .yiv3523850197text {padding-top:10px;}#yiv3523850197 .yiv3523850197two-column {text-align:center;font-size:0;}#yiv3523850197 .yiv3523850197two-column .yiv3523850197column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3523850197 .yiv3523850197contents {width:100%;}@media only screen and (max-width:480px) {#yiv3523850197 .yiv3523850197aligntext {text-align:center;display:block;}#yiv3523850197 .yiv3523850197getintouch {width:95%;max-width:95%;}#yiv3523850197 .yiv3523850197getintouch-block {width:95%;max-width:95%;}#yiv3523850197 .yiv3523850197navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi Nahla Al lawati, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend CentrepointStores.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 00968-80076927. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5379223